&XC
   &VDW_POTENTIAL                            ! ... dispersion interactions
      POTENTIAL_TYPE PAIR_POTENTIAL
      &PAIR_POTENTIAL
         TYPE DFTD3                          ! computed with the DFTD3 method
         REFERENCE_FUNCTIONAL PBE
         ! that requires the following parameters (in external file, specified here)
         PARAMETER_FILE_NAME ./dftd3.dat
         R_CUTOFF 15                         ! cutoff raddius for the dispersion interactions
      &END PAIR_POTENTIAL
  &END
  &XC_FUNCTIONAL
    &PBE
      SCALE_X 0.0
      SCALE_C 1.0
    &END PBE
    &XWPBE
      SCALE_X -0.25
      SCALE_X0 1.0
      OMEGA 0.11
    &END XWPBE
  &END XC_FUNCTIONAL
  &HF
    &HF_INFO HIGH
      !&EACH
      !   QS_SCF 
      !&END EACH
    &END HF_INFO
    &SCREENING
      EPS_SCHWARZ 1.0E-7
      SCREEN_ON_INITIAL_P T
    &END SCREENING
    &INTERACTION_POTENTIAL
      POTENTIAL_TYPE SHORTRANGE
      OMEGA 0.11
    &END INTERACTION_POTENTIAL
    &MEMORY
      MAX_MEMORY  40000
      EPS_STORAGE_SCALING 0.1
    &END MEMORY
    FRACTION 0.25
  &END HF
&END XC
&AUXILIARY_DENSITY_MATRIX_METHOD
    METHOD BASIS_PROJECTION
 !   ADMM_PURIFICATION_METHOD MO_DIAG
    ADMM_PURIFICATION_METHOD NONE
&END AUXILIARY_DENSITY_MATRIX_METHOD
